﻿.Footnote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.LocalLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
	text-decoration: underline;
}
.LocalLink_Blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #0066FF;
	text-decoration: underline;
}
.ExternalLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #0000FF;
	text-decoration: underline;
	background-position: center;
}
.Ueberschrift {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #000000;
}
.StdText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.StdText_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.StdText_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.Orange {
	color: #EE7711;
}
.PinkFett {
	color: #FF00FF;
	font-weight: bold;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 5px 0;
	padding: 0;
	width: 180px; /*width of menu*/
	border: 1px solid #000000;
	border-bottom-width: 0;
}
.menu a.menuitem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background: #000000 url(_bitmaps/title.gif) repeat-x bottom left;
	color: #FFFFFF;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	padding: 4px 0;
	padding-left: 10px;
	text-decoration: none;
}
.menu a.menuitem:visited, .menu .menuitem:active {
	color: #FFFFFF;
}
.menu a.menuitem .statusicon { /*CSS for icon image that gets dynamically added to headers*/
	position: absolute;
	top: 5px;
	right: 5px;
	border: none;
}
.menu a.menuitem:hover {
	background-image: url(_bitmaps/title_light.gif);
}
.menu div.submenu { /*DIV that contains each sub menu*/
	font-size: 11px;
	font-weight: normal;
	background: #EEEEEE;
}
.menu div.submenu ul { /*UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menu div.submenu ul li {
	border-bottom: 2px solid white;
}
.menu div.submenu ul li a {
	display: block;
	color: #000000;
	text-decoration: none;
	padding: 2px 0;
	padding-left: 10px;
}
.menu div.submenu ul li a:hover {
	background-color:#009999;
	color: #FFFFFF;
}
